/* Styling for Razorcart product listing side menu */
.rzc-products-side {
	margin-bottom: 10px; 
}

.rzc-bootstrap .list-group-item,
.rzc-bootstrap .list-group-item:first-child,
.rzc-bootstrap .list-group-item:last-child {
    border-radius: 10px !important;
}
.rzc-bootstrap .list-group-item:hover {
    color:#000;
}
.rzc-price-label {
    margin: 3px 0px !important;
}
/**/
/*Override to make CORC tiles overlay taller*/
.photo_box.content_bottom_push_in_2.tall_overlay .content {
    height: 70px;
    margin-top: -95px;
}
.photo_box.content_bottom_push_in_2.tall_overlay .shade {
    margin-top: -90px;
}
.photo_box:hover.content_bottom_push_in_2.tall_overlay .shade {
	margin: 0;
}
.photo_box:hover.content_bottom_push_in_2.tall_overlay .content {
    height: 100%;
    top: 0;
    margin-top: 0;
}
/**/

a.btn.btn-info {
	color: #FFF;
}
.webinar-btn {
 color: #ffffff !important; 
}

.webinar-btn a {
 color: #ffffff !important;
}

.webinar-btn a:hover {
 text-decoration: none !important; 
}

/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  

/* In-house training blockquote styling */
.blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  padding: 0.5em 10px; 
  quotes: "\201C""\201D""\2018""\2019";
}

/* Setting template styling for course pages */
.reinsw-container {
 	margin-left: 8% !important;
  	margin-right: 8% !important;
}

ul li {
	color: #000000; 
}

.reinsw-container a {
 	/* color: #0061A1; */
}

#content-banner img {
 	width: 100%;	 
}

.title h1 {
	color: #0061A1;
  	font-size: 35px;
   padding-bottom: 15px;
  	/* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
}
.title h4 {
  	color: #0061A1;
  	padding-left: 3px;
    line-height: 150%;
}
.subtitle p,
.subtitle h4 {
	color: #0061A1;
  	padding-left: 3px;
  	/* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
}

#nrt-logo {
	float:right; 
  	text-align: center;
  	margin-right: 20px;
}

#nrt-logo img {
 	width: 107px; 
  	height: 79px;
}

#nrt-logo p {
  	font-size: 10px;
}

.content-main {
 	padding-top: 20px; 
}

#content-main h5,
.content-main-1 h5,
.content-main-2 h5,
#content-main h3,
.content-main-1 h3,
.content-main-2 h3 {
 	color: #0061A1 !important;	 
}

#usi-video,
#roadshow-video {
	text-align: center; 
}

.enrolment-tiles {
 	padding-top: 15px;
  	padding-bottom: 20px;
  	text-align: center;
}

.enrolment-tiles img {
  	margin-left: 15px;
  	margin-right: 15px;
  	width: 240px;
  	height: 180px;
  	display: inline-block;
}

.enrolment-tile-image {
  	margin-left: 15px;
  	margin-right: 15px;
  	width: 240px;
  	height: 180px;
  	display: inline-block;
}

.enrolment-tile-text {
  	margin-left: 15px;
  	margin-right: 15px;
  	width: 240px;
  	height: 180px;
  	display: inline-block;
  	text-align: left;
  	height: 70px;
}

.content-main-2 h4 {
  	color: #0061A1;
  	/* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
  	margin-top: -60px;
}

.content-main-1 p,
.content-main-2 p {
	color: #000000;
  	/* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */ 
}

#content-accordion {
 	padding-top: 20px; 
}

#content-accordion h5 {
  	color: #0061A1;
}

.panel-heading h4 a,
.accordion_icon {
 	color: #0061A1 !important;
}

.accordion_4 .panel-heading .panel-title a .accordion_icon, .accordion_6 .panel-heading .panel-title a .accordion_icon {
  	border-right: 1px solid #0061A1;
    border-bottom: 1px solid #0061A1;
}

.panel-body p {
 	color: #000000;
  	/* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;  */
}

.panel-body ul li {
 	color: #000000;
  	/* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;  */
}

.topic-heading {
	color: #0061A1; 
}

/* Updating logo styling */
.dnn_logo img {
	margin-left: -12px !important; 
}

/* Update styling for home screen learning tiles */
#home-learning-tiles img {
	text-align: center;
  width: 100%;
}

#home-learning-tiles .tile-content {
 	height: 100px !important;
  	overflow: hidden !important;
  	text-overflow: ellipsis !important;
}

.tile-title {
 	height: 30px; 
}

.view-button {
 	padding-bottom: 20px; 
}

/* Hide User 'check messages' and 'check notifications' icons */
#dnn_dnnUser_messageGroup,
#dnn_dnnUser_notificationGroup {
 	visibility: hidden; 
}

/* 'Why train with us?' section style overrides */
.home1_full_bg1::before {
	display: none; 
}

.Container-12 {
 	margin-bottom: -4px !important; 
}

/* Slider style overrides */
.Banner_More a,
.Banner_More a:link,
.Banner_More a:active,
.Banner_More a:visited, 
.Banner_More a:hover {
  /* color: #539ac4 !important;
  border-color: #539ac4 !important;
  	text-shadow: 2px 2px 8px #aaaaaa !important; */
  
  color: #0061a1 !important;
  border-color: #0061a1 !important;
  	text-shadow: 2px 2px 8px #aaaaaa !important;
}

.tp-caption,
.Banner_More,
.lfb,
.fadeout,
.start {	
  /* border-color: #539ac4 !important;
  	text-shadow: 2px 2px 8px #aaaaaa !important; */
  
  border-color: #0061a1 !important;
  	text-shadow: 2px 2px 8px #aaaaaa !important;
}

.slider-button {
 /* color: #539ac4 !important; */
  	color: #0061a1 !important;
}

/* Override header icon - REINSW RFC (2) */
#dnngo_megamenu div ul li a span i {
 	display: none !important; 
}

/* Override background image - REINSW RFC (15) */
.backgroundImage23 {
 	background-color: #53565A !important; 
}

/* Override footer links - REINSW RFC (16) */
#dnn_dnnPRIVACY_hypPrivacy,
#dnn_dnnTERMS_hypTerms {
	display: none; 
}

/* Override session title colour - REINSW RFC (18) */
.session-title {
 	color: #0061a1; 
}

/* Set styling for tile-images on Career Skills page */
.tile-images img {
	width: 194px;
  	height: 124px;
}

/* Set styling for webinar-list-tiles on Webinars page */
.webinar-list-tiles p {
	float: left;
}

.webinar-list-tiles img {
 	padding-right: 20px; 
}

/* Change link colour to appropriate 'blue' */
#home-learning-tiles a {
	color: #0061a1;  
}

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

#dateButton:hover {
	cursor: pointer;
}

/* AVETMISS form - Mandatory fields - Asterix colour */
.mandatory {
	color: #FD2323; 
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

















































